Bug 112391 - symbols scrollbar on the main menu misbehaves
symbols scrollbar on the main menu misbehaves
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2003-12-18 16:03 EST by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-04 04:07:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2003-12-18 16:03:12 EST
Description of problem:

On the main Dia menu a scrollbar to the right of a symbol set
is always filled up with a slider (with one exception - as far
as I can tell - a "Logic" set).  Touching a slider with
a mouse pointer scrolls everything down to the bottom and
one can navigate only using arrow fields at scrollbar ends.
For a comparison the same scrollbar in dia-0.88.1-3 from
RH 7.3 installation behaves in a expected manner with respect
to all three mouse buttons.

Version-Release number of selected component (if applicable):
dia-0.92.2-1 from the current "testing" set
I did not look at the previous version of Dia on FC1.

How reproducible:
Always, although this may depend on a number of elements
in a set.
Comment 1 Caolan McNamara 2005-03-04 04:07:26 EST
Seems to be fine in 0.94-6 in rawhide
Comment 2 Michal Jaegermann 2005-03-04 10:50:05 EST
Indeed these scrollers are not so wild anymore.  But see
bug #150305 for a change.

Note You need to log in before you can comment on or make changes to this bug.